.services
{
  background-color: getBgColor(bg-dark);
  @include paddingVertical(0,95px);

  &__list {
    @include flexContainer(space-between, center, column);
  }

  @media(min-width: 1024px)
  {
    &__list {
      @include flexContainer(space-between, center);
    }
  
    &__item {
      width: calc(100% / 2 - (2 * 20px / 2));
    }
  }

}